<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="8.0dip" />
    <stroke android:width="@dimen/mj_divider_height" android:color="@color/mj_divider_color" />
</shape>